body {
  margin: 0;
  background: radial-gradient(circle at top, #1b003d, #020008);
  color: white;
  text-align: center;
  font-family: Arial, sans-serif;
  overflow: hidden;
}

h1 {
  color: #00ffff;
  text-shadow: 0 0 10px #00ffff, 0 0 25px #00ffff;
  letter-spacing: 3px;
}

canvas {
  background: #050014;
  border: 2px solid #00ffff;
  box-shadow: 0 0 30px #00ffff;
}

p {
  color: #dddddd;
}